Bug 2196520 - gnome-shell-theme-flat-remix-20230606 is available
Summary: gnome-shell-theme-flat-remix-20230606 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-shell-theme-flat-remix
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Artem
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2023-05-09 11:50 UTC by Upstream Release Monitoring
Modified: 2023-06-16 02:21 UTC (History)
1 user (show)

Fixed In Version: gnome-shell-theme-flat-remix-0.0.20230606-1.fc38
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2023-06-16 02:21:51 UTC
Type: ---
Embargoed:


Attachments (Terms of Use)

Description Upstream Release Monitoring 2023-05-09 11:50:42 UTC
Releases retrieved: 20230508
Upstream release that is considered latest: 20230508
Current version/release in rawhide: 0.0.20230507-1.fc39
URL: http://drasite.com/flat-remix-gnome

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://docs.fedoraproject.org/en-US/package-maintainers/Upstream_Release_Monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/28322/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/gnome-shell-theme-flat-remix

Comment 1 Upstream Release Monitoring 2023-06-07 14:14:21 UTC
Releases retrieved: 20230606
Upstream release that is considered latest: 20230606
Current version/release in rawhide: 0.0.20230508-1.fc39
URL: http://drasite.com/flat-remix-gnome

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://docs.fedoraproject.org/en-US/package-maintainers/Upstream_Release_Monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/28322/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/gnome-shell-theme-flat-remix

Comment 2 Fedora Update System 2023-06-08 12:40:32 UTC
FEDORA-2023-2bfda40f60 has been submitted as an update to Fedora 38. https://bodhi.fedoraproject.org/updates/FEDORA-2023-2bfda40f60

Comment 3 Fedora Update System 2023-06-16 02:21:51 UTC
FEDORA-2023-2bfda40f60 has been pushed to the Fedora 38 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.